package com.ssj.bean.award.dto;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 20:40 2019/12/9
 * @Modified By
 */
public class MaterialListDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String id;

    private String name;

    private String img;
    
    private String price;
    
    private Integer stockNumber;
    
    private Integer exchangeIntegral;
    
    private Integer isExchange;
    
    private Integer level;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getImg() {
		return img;
	}

	public void setImg(String img) {
		this.img = img;
	}

	public Integer getStockNumber() {
		return stockNumber;
	}

	public void setStockNumber(Integer stockNumber) {
		this.stockNumber = stockNumber;
	}

	public Integer getExchangeIntegral() {
		return exchangeIntegral;
	}

	public void setExchangeIntegral(Integer exchangeIntegral) {
		this.exchangeIntegral = exchangeIntegral;
	}

	public Integer getIsExchange() {
		return isExchange;
	}

	public void setIsExchange(Integer isExchange) {
		this.isExchange = isExchange;
	}

	public String getPrice() {
		return price;
	}

	public void setPrice(String price) {
		this.price = price;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}
      
}
